Bug 1081 - SWAT не работает
: SWAT не работает
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba-swat)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-12 21:43 by
Modified: 2003-12-07 13:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-12 21:43:39
xinetd работает, файл /etc/xinetd.d/swat имеется, запись 
о SWATе в /etc/services присутствует. Файл /usr/sbin/swat ручками 
запускается и живет, но и после этого обращение к <a
href="http://localhost:901">http://localhost:901</a> 
приводит к ошибке браузера. Например links пишет \&quot;Connection reset by 
peer\&quot;, другие (konqueror, mozilla, etc.) ругаются иначе, но тоже не
соединяются
Не работает у нескольких людей. В логах ничего не 
видно.
---

---
------- Comment #1 From 2002-11-05 13:32:11 -------
В пакете samba3-swat исправлено,
в пакете samba-swat - нет.
------- Comment #2 From 2002-11-05 13:32:11 -------
В пакете samba3-swat исправлено,
в пакете samba-swat - нет.
------- Comment #3 From 2003-12-07 13:24:16 -------
Так как Samba < 3.0 из Сизифа в скором времени (на этой неделе) уйдет, а в 3.0
все работает нормально, то считаю возможным сменить статус на FIXED.